﻿div#mainContent div.content div.content div.content div#textContent {
	margin-right: 210px;
}

.large {
	font-size: 16px !important;
}

p.large img {
	margin-right: 10px;
}

div#localTimeBox {
	position: absolute;
	right: 0px;
	top: 5px;
	width: 200px;
}

div#localTimeBox p {
	font-size: 12px !important;
}

div#localTimeBox img {
	margin-top: 10px;
}

input#emailAddress {
	width: 165px;
}